{
  "usingComponents": {
    "navBar":"../../../components/navBar/navBar",
    "dialog":"../../../components/dialog/dialog",
    "van-overlay": "@vant/weapp/overlay/index",
    "van-dialog": "@vant/weapp/dialog/index",
    "van-checkbox": "@vant/weapp/checkbox/index",
    "van-checkbox-group": "@vant/weapp/checkbox-group/index",
    "nav":"../../../components/navBar/navBar"
  },
  "navigationStyle":"custom",
  "navigationBarTitleText": "登录"
}